/* Criado por: PEDRO ROCCON */
/* Cliente: AUTO SOCORRO SÃO LUCAS */

* {
	margin:0;
	padding:0;
}

/* Carregando @font-faces */

@font-face {
    font-family: 'UbuntuRegular';
    src: url('../fonts/Ubuntu-R-webfont.eot');
    src: url('../fonts/Ubuntu-R-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Ubuntu-R-webfont.woff') format('woff'),
         url('../fonts/Ubuntu-R-webfont.ttf') format('truetype'),
         url('../fonts/Ubuntu-R-webfont.svg#UbuntuRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'UbuntuItalic';
    src: url('../fonts/Ubuntu-RI-webfont.eot');
    src: url('../fonts/Ubuntu-RI-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Ubuntu-RI-webfont.woff') format('woff'),
         url('../fonts/Ubuntu-RI-webfont.ttf') format('truetype'),
         url('../fonts/Ubuntu-RI-webfont.svg#UbuntuItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'UbuntuBold';
    src: url('../fonts/Ubuntu-B-webfont.eot');
    src: url('../fonts/Ubuntu-B-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Ubuntu-B-webfont.woff') format('woff'),
         url('../fonts/Ubuntu-B-webfont.ttf') format('truetype'),
         url('../fonts/Ubuntu-B-webfont.svg#UbuntuBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'UbuntuBoldItalic';
    src: url('../fonts/Ubuntu-BI-webfont.eot');
    src: url('../fonts/Ubuntu-BI-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Ubuntu-BI-webfont.woff') format('woff'),
         url('../fonts/Ubuntu-BI-webfont.ttf') format('truetype'),
         url('../fonts/Ubuntu-BI-webfont.svg#UbuntuBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'UbuntuLight';
    src: url('../fonts/Ubuntu-L-webfont.eot');
    src: url('../fonts/Ubuntu-L-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Ubuntu-L-webfont.woff') format('woff'),
         url('../fonts/Ubuntu-L-webfont.ttf') format('truetype'),
         url('../fonts/Ubuntu-L-webfont.svg#UbuntuLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'UbuntuLightItalic';
    src: url('../fonts/Ubuntu-LI-webfont.eot');
    src: url('../fonts/Ubuntu-LI-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Ubuntu-LI-webfont.woff') format('woff'),
         url('../fonts/Ubuntu-LI-webfont.ttf') format('truetype'),
         url('../fonts/Ubuntu-LI-webfont.svg#UbuntuLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'UbuntuMedium';
    src: url('../fonts/Ubuntu-M-webfont.eot');
    src: url('../fonts/Ubuntu-M-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Ubuntu-M-webfont.woff') format('woff'),
         url('../fonts/Ubuntu-M-webfont.ttf') format('truetype'),
         url('../fonts/Ubuntu-M-webfont.svg#UbuntuMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'UbuntuMediumItalic';
    src: url('../fonts/Ubuntu-MI-webfont.eot');
    src: url('../fonts/Ubuntu-MI-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Ubuntu-MI-webfont.woff') format('woff'),
         url('../fonts/Ubuntu-MI-webfont.ttf') format('truetype'),
         url('../fonts/Ubuntu-MI-webfont.svg#UbuntuMediumItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	color:#767676;
	font:normal 0.85em/1.8em 'UbuntuRegular', Arial, Helvetica, sans-serif;
	background:#eee;
}
a {
	color:#1f6273;
}
a:hover {
    text-decoration:none;
}
h1 {
	color:#1f6273;
	font:normal 1.8em 'UbuntuBold', Arial, Helvetica, sans-serif;
}
h3 {
    color:#333;
    font:normal 1.2em 'UbuntuRegular', Arial, Helvetica, sans-serif;
}
strong {
    color:#555;
    font-family:'UbuntuMedium' Arial, Helvetica, sans-serif;
    font-weight:normal;
}
img {
    border:none;
}
ul {
    list-style:inside;
}
.wrapper {
	position:relative;
	margin:0 auto;
	width:960px;
	height:auto;
}
#header-top {
	position:relative;
	width:100%;
	height:63px;
	background:url(../images/top-header-background.jpg) repeat-x;
}
#header {
    position:relative;
    width:100%;
    height:385px;
    background:url(../images/header-background.jpg) repeat-x center top;
}
#logo {
    position:absolute;
    top:-10px;
    left:10px;
    width:222px;
    height:102px;
}
#menu {
    position:absolute;
    padding:20px 0 20px 0;
    top:94px;
    left:10px;
    width:222px;
    height:284px;
    background:url(../images/menu-background.png) no-repeat top center;
}
#menu ul {
    list-style:none;
}
#menu ul li a {
    display:block;
    width:218px;
    margin:0 0 0 2px;
    padding:10px 0;
    color:#303d4a;
    font:normal 0.95em 'UbuntuRegular', Arial, Helvetica, sans-serif;
    text-align:center;
    text-decoration:none;
}
#menu ul li a:hover {
    background:url(../images/menu-active-background.png) repeat-x center bottom;
}
#body {
    position:relative;
    margin:0 auto;
    width:960px;
    height:auto;
    display:table;
}
#footer {
    position:relative;
    margin:0 auto;
    padding:20px 0 20px 0;
    width:940px;
    height:auto;
    font-size:0.9em;
    border-top:#e0e0e0 1px solid;
}
#footer .button-small {
    display:block;
    float:right;
    margin:-20px 0 0 0;
    background:#ddd;
}
#footer .button-small a {
    padding:6px;
    color:#333;
    text-decoration:none;
}
#footer .button-small:hover {
    background:#ccc;
}

/* Configurações do grid system */

.col-full, .col-wide, .col-split, .col, .col-small, .col-tiny {
    position:relative;
    margin:30px 10px;
    height:auto;
}
.col-full {
    width:940px;
    clear:both;
}
.col-wide {
    width:620px;
    float:left;
}
.col-split {
    width:460px;
    float:left;
}
.col {
    width:300px;
    float:left;
}
.col-small {
    width:220px;
    float:left;
}
.col-tiny {
    width:140px;
    float:left;
}
.clear {
    clear:both;
}

.content-wrapper {
    width:100%;
    height:auto;
    display:table;
    background:url(../images/content-highlight.png) no-repeat center bottom;
    border-bottom:#e0e0e0 1px solid;
}

/* Outras classes */

.button {
   display:inline-block;
   background:#282b2e;
}
.button a {
    display:block;
    padding:6px 10px;
    color:#eee;
    text-decoration:none;
    text-shadow:#000 0 1px 1px;
}
.button:hover {
    background:#3d444a;
}
.round-corners {
    border-radius:4px;
}
.shadow {
    box-shadow:#aaa 0 1px 2px;
}
.list-blocks-split, .list-blocks-wide {
    display:block;
    float:left;
    list-style:none;
}
.list-blocks-split {
    width:150px;
}
.list-blocks-wide {
    width:300px;
}
.list-blocks-wide li {
    padding:0 0 0 30px;
    background:url(../images/check-icon.png) no-repeat left;
}
.list-blocks-split img {
    padding:0 10px 0 0;
}

.phone-header {
	position:relative;
	margin:0 -20px 0 0;
	float:right;
	width:211px;
	height:61px;
	background:url(../images/top-header-phone.png) no-repeat;
}
.phone-header p {
    display:block;
    padding:13px 0 0 70px;
    color:#97aaaa;
    font:normal 1em/1.2em 'UbuntuRegular', Arial, Helvetica, sans-serif;
    text-shadow:#000 0 1px 1px;
}
#badge {
    position:absolute;
    top:-33px;
    right:0;
    width:72px;
    height:62px;
    background:url(../images/badge.png) no-repeat right top;
}

/* Configurações dos formulários de contato */

form label {
    display:block;
    float:left;
    clear:left;
    margin:5px 0;
    padding:8px 0;
    width:200px;
}
form input, form textarea, form select {
    color:#333;
    font:normal 1em 'UbuntuRegular', Arial, Helvetica, sans-serif;
}
form input, form textarea {
    display:block;
    float:left;
    margin:5px 0;
    padding:8px;
    width:400px;
    border:#ccc 1px solid;
    border-bottom:#aaa 1px solid;
}
form textarea {
    height:120px;
    resize:none;
}
form select {
    display:block;
    float:left;
    margin:5px 0;
    padding:8px;
    width:200px;
    border:#ccc 1px solid;
    border-bottom:#aaa 1px solid;
    cursor:pointer;
}
form label span {
    margin:0 0 0 5px;
    color:#999;
    font-size:0.8em;
}
form input.button {
    margin:10px 0 0 5px;
    padding:20px 0 0 0;
    width:auto;
    clear:both;
    float:right;
    color:#777;
    font:normal 1.3em 'UbuntuRegular', Arial, Helvetica, sans-serif;
    background:#eee;
    border-top:none;
    border-left:none;
    border-right:none;
    border-bottom:#ccc 1px solid;
    cursor:pointer;
}
form input.button:hover {
    color:#333;
    background:#eee;
    border-bottom:#333 1px solid;
}

/* Guinchos no header */

#page-title {
    position:absolute;
    top:50px;
    right:0;
    width:700px;
    height:160px;
    z-index:2000;
}
#page-title h1 {
    color:#fff;
    font-size:2.5em;
    text-shadow:#228ca8 0 1px 0;
}
#page-title p {
    color:#00617a;
    font-size:1.4em;
    line-height:1.5em;
    text-shadow:#aadbe8 0 1px 0;
}
#page-title a {
    text-decoration:none;
}
#page-title a:hover {
    color:#033948;
}
#clients {
    width:940px;
    height:188px;
    background:#fff;
}
#clients a img, #frota a img {
    float:left;
    margin:0;
    padding:0;
    border:none;
    opacity:0.5;
    -webkit-transition:all 0.2s ease-in-out;
    -moz-transition:all 0.2s ease-in-out;
    -o-transition:all 0.2s ease-in-out;
    -ms-transition:all 0.2s ease-in-out;
}
#clients a img:hover, #frota a img:hover {
    opacity:1;
}
#guinchos {
    position:absolute;
    top:100px;
    right:0;
    width:644px;
    height:300px;
    z-index:1000;
}
#guinchos.fig001 {
    background:url(../images/fig-banner.png) no-repeat center top;
}
#guinchos.fig002 {
    background:url(../images/fig-banner002.png) no-repeat right top;
}
#map-canvas {
    position:absolute;
    top:160px;
    right:0;
    width:700px;
    height:230px;
    background:black;
    z-index:9000;
}
#map-controls {
    position:relative;
    margin:10px 0;
    float:right;
    width:300px;
    height:30px;
    text-align:right;
}